* {
  // border: 1px solid red;
}

.nav-link{
  text-decoration: none;
  list-style: none;
  color: white;
  text-align: center;
}

.navBar__button-login{
  background-color: rgb(5, 182, 5);
  border-radius: 5px;
}